apache camel 2.16.0 vulnerabilities and exploits

(subscribe to this query)